local fn = _gn(0xB96B00E976BE977F)
--- Sets a value that determines how aggressive the ocean waves will be. Values of 2.0 or more make for very aggressive waves like you see during a thunderstorm.
-- Works only ~200 meters around the player.
function Global.SetDeepOceanScaler(intensity)
	return _in2(fn, intensity)
end
